## ko completion

Output shell completion code (default Bash)

```
ko completion [flags]
```

### Options

```
  -h, --help   help for completion
      --zsh    Generates completion code for Zsh shell.
```

### SEE ALSO

* [ko](ko.md)	 - Rapidly iterate with Go, Containers, and Kubernetes.

###### Auto generated by spf13/cobra on 10-Aug-2021
